/*--- Avanquest WebEasy Page Style ---*/


.cc567              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc568              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc569              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc570              { /* Common */
	clip            : rect(0.00pt,8.25pt,6.00pt,0.00pt);
	}
.cc571              { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e26            { /* guysamoney26035001.png */
	background      : transparent url(guysamoney26035001.png) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 165.75pt;
	width           : 585.00pt;
	height          : 725.25pt;
	}
div#e25             { /* AD CHOICES\ \\ \ONLINE B... */
	position        : absolute;
	left            : 227.25pt;
	top             : 200.25pt;
	width           : 534.75pt;
	height          : 669.00pt;
	}
div#e24             { /* Copyright 2016.  Dudes A... */
	position        : absolute;
	left            : 159.75pt;
	top             :1057.50pt;
	width           : 637.50pt;
	height          :  17.25pt;
	}
div#e23             { /* Privacy */
	position        : absolute;
	left            :  68.25pt;
	top             :1014.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
span#e22            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1017.75pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e21             { /* Terms of Use */
	position        : absolute;
	left            :  68.25pt;
	top             : 999.00pt;
	width           :  80.25pt;
	height          :  16.50pt;
	}
span#e20            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1002.75pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 185.25pt;
	top             : 999.00pt;
	width           : 106.50pt;
	height          :  16.50pt;
	}
span#e18            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             :1002.75pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e17             { /* Twitter */
	position        : absolute;
	left            : 303.00pt;
	top             :1014.75pt;
	width           :  78.00pt;
	height          :  16.50pt;
	}
span#e16            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :1018.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e15             { /* Facebook */
	position        : absolute;
	left            : 303.75pt;
	top             : 999.75pt;
	width           :  80.25pt;
	height          :  16.50pt;
	}
span#e14            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :1003.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e13             { /* Tumblr. */
	position        : absolute;
	left            : 403.50pt;
	top             : 999.75pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
span#e12            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :1003.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e11             { /* Join In */
	position        : absolute;
	left            : 489.00pt;
	top             :1014.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
span#e10            { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             :1018.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e9              { /* Advertise With Us */
	position        : absolute;
	left            : 489.00pt;
	top             : 999.75pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
span#e8             { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             :1003.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e7              { /* Smart Tips */
	position        : absolute;
	left            : 622.50pt;
	top             : 999.75pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
span#e6             { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             :1003.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e5              { /* Youtube */
	position        : absolute;
	left            : 403.50pt;
	top             :1015.50pt;
	width           :  70.50pt;
	height          :  16.50pt;
	}
span#e4             { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :1019.25pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e3              { /* Shop Books */
	position        : absolute;
	left            : 184.50pt;
	top             :1014.75pt;
	width           : 111.00pt;
	height          :  16.50pt;
	}
span#e2             { /* guysamoney26001081.png */
	background      : transparent url(guysamoney26001081.png) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             :1018.50pt;
	width           :   8.25pt;
	height          :   6.00pt;
	}
div#e1              { /* Ad Choices */
	position        : absolute;
	left            : 429.00pt;
	top             :  98.25pt;
	width           : 166.50pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 984.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
